WordPress.org

Plugin Directory

NextGEN TinyMce Gallery Description

NextGEN TinyMce Description add tinymce to nextgen gallery description.

NextGEN TinyMce Description simply integrate tinymce wysiwyg to the description of the gallery in NextGEN gallery manager.

Requires: 2.8 or higher
Compatible up to: 3.7.8
Last Updated: 2014-6-29
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1